Bug 441318 - nautilus browses root (/) directory while it should do the newly mounted
nautilus browses root (/) directory while it should do the newly mounted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:46 EDT by Michal Nowak
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 05:48:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 544150 None None None Never

  None (edit)
Description Michal Nowak 2008-04-07 10:46:33 EDT
Description of problem:

When issuing "Browse Folder" in from menu (right click) on unmounted media, it
opens / directory for browsing not the new mounted.

Version-Release number of selected component (if applicable):
nautilus-2.20.0-9.fc8

How reproducible:
always

Steps to Reproduce:
1. have medium (USB stick) attached but unmounted
2. go to "Computer" 
3. click right on the stick, select "Browse Folder"

Medium is mounted and window opened but the folder is set to / not /media/diskblah.
  
Actual results:
/ being browsed

Expected results:
browse mounted media
Comment 1 Michal Nowak 2008-04-07 10:48:52 EDT
Open does the same, after mounting it works as expected.
Comment 2 Bug Zapper 2008-11-26 05:26:25 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.